GearmanWorker::addServers
GearmanWorker::__construct
GearmanWorker
PHP Manual

# GearmanWorker::clone

(PECL gearman >= 0.5.0)

GearmanWorker::clone — Create a copy of the worker

### Description

public void GearmanWorker::clone ( void )

Creates a copy of the worker.

### Parameters

This function has no parameters.

### Return Values

A GearmanWorker object

GearmanWorker::addServers
GearmanWorker::__construct
GearmanWorker
PHP Manual